﻿namespace MVCDemo.Models
{
    using System;

    public class PaymentModel
    {
        public enum PaymentSource
        {
            Unknown = 0,
            Direct = 1,
            GlobalBankOne = 2
        }

        public Guid Id { get; set; }

        public string UserLogin { get; set; }

        public DateTime Date { get; set; }

        public double Amount { get; set; }

        public PaymentSource Source { get; set; }

        public string Info { get; set; }
    }
}