﻿/// Copyright (c) 2011 Andrey Veselov. All rights reserved.
/// WebSite: http://andrey.moveax.ru 
/// Email: andrey@moveax.ru
/// This source is subject to the Microsoft Public License (Ms-PL).

namespace MVCDemo.Models.Extensions
{
    using System.Xml.Linq;

    internal static class XElementExenstions
    {
        public static string GetValueOrNull(this XElement element, string name)
        {
            var xmlAttr = element.Attribute(name);
            return (xmlAttr == null) ? null : xmlAttr.Value;
        }
    }
}