﻿namespace MVCDemo.Models.Validators
{
    using System.ComponentModel.DataAnnotations;
    using MVCDemo.Resources.Shared;

    public static class PaymentModelValidator
    {
        public static ValidationResult IsUserExists(
            string userLogin, ValidationContext context)
        {
            var userRepository = new UserRepository();

            return userRepository.IsLoginExists(userLogin) ?
                ValidationResult.Success :
                new ValidationResult(ErrorsRes.InvalidUserLogin);
        }
    }
}